/* general stylesheet for maining on 20090911 */

/* ---------------------------------------------------------------------
   ============================== B O D Y ==============================
   --------------------------------------------------------------------- */

body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
}


/* ---------------------------------------------------------------------
   ============================ L A Y O U T ============================
   --------------------------------------------------------------------- */

.header {
 color: #000000;
 margin-bottom: 15px;
 font-size: 8pt;
 text-align: center;
}

.hr
    {
    text-align:center;
    display:block;
	border: 0px;
	margin: 0 auto;
    }
	
.container {
	width: 720px;
	margin: 0 auto;
	text-align:center;
}



/* ---------------------------------------------------------------------
   ========================== H E A D I N G S ==========================
   --------------------------------------------------------------------- */

h1 {
 font-size: 14pt;
}

h2 {
 font-size: 11pt;
 color: #FF0000;
 font-weight: bold;
}

h3 {
 color: #FF0000;
 font-size: 10pt;
 font-weight: bold;
  text-align: left;
}


/* ---------------------------------------------------------------------
   ============================ C O M M O N ============================
   --------------------------------------------------------------------- */



p {
text-align:  justify;
line-height: 13pt;
}

li {
line-height: 15pt;
}

/* ---------------------------------------------------------------------
   ============================= L I N K S =============================
   --------------------------------------------------------------------- */

a { 
	color: #005197;
	text-decoration: none;
}


/* ---------------------------------------------------------------------
   ============================ O T H E R S ============================
   --------------------------------------------------------------------- */



.eventdate {
 font-size: 7pt;
 color: #ffffff;
 font-weight: bold;
 font-family: verdana;
 padding-left: 10px;
 padding-bottom: 5px;
 text-align: left;
}

.subfooter {
 font-size: 10pt;
 color: rgb(153, 153, 153);
 font-family: arial, verdana, helvetica, sans-serif;
}

.footer {
 font-size: 7.5pt;
 color: rgb(153, 153, 153);
}


.box {
 margin: 0px 10px 0px 10px;
 padding: 0px 15px 5px 15px;
 border: 1px solid rgb(9, 27, 91);
 width: 705px;
}

.boxblue {
 margin: 0px 10px 0px 10px;
 border: 3px solid rgb(9, 27, 91);
 background-color: rgb(9, 27, 91);
 width: 700px;
 text-align: center;
}




